Support » Plugin: iThemes Security (formerly Better WP Security) » Provides an almost exhaustive list !

  • I had done quite a few things before installing this plugin: disabled folder browsing, disabled login error messages, changed “admin” user, protected wp-config and .htaccess files, changed the default wp_ table prefix, et al. So I was sitting pretty comfortable.

    Then installed this plugin and was kicked out of my comfort zone! A must have plugin to prevent the major and obvious security vulnerabilities!

    And one is prepared to read all the information and explore the resources that this plugin provides, then ones WP Security knowledge [ and wisdom ] will increase beyond the layman level !

    Thank you so very much Better-WP-Security 🙂

  • The topic ‘Provides an almost exhaustive list !’ is closed to new replies.